.page-id-184 #content-page .body-content p {
    margin-bottom: 28px;
    font-size: 20px;
    line-height: 36px;
    padding-left: 3%;
    padding-right: 3%;
    font-family: "Segoe UI";
    letter-spacing: -0.2px;
}

.page-id-184 hr {
    margin-top: 20px;
    margin-bottom: 80px;
    border: 0;
    border-top: 2px solid #eee;
}

#scroll a:hover, a:focus {
    color: white !important;
}

.page-id-184 #scroll {
    display: block;
    vertical-align: middle;
    margin-top: 6.4em;
}

.page-id-184 #content-page img {
    height: auto;
    width: auto;
    font-size: 22px;
    margin-bottom: -30px;
}

.page-id-184 #content-page .body-content h2 {
    line-height: 50px;
    width: 90%;
    margin: auto;
}

.page-id-184 #inner-banner {
    margin-top: 150px;
    position: relative;
    z-index: 1;
    background: #0000;
    position: relative;
}
.page-id-184 #inner-banner:after {
    content: "";
    position: absolute;
    box-shadow: inset 0 -150px 130px rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.page-id-184 #inner-banner .table-wrapper {
    z-index: 999;
}
.page-id-184 #content-page .body-content h3 {
    font-size: 28px;
    color: #000;
    margin-bottom: 42px;
    font-weight: 400;
    font-family: "Segoe UI";
    letter-spacing: -0.5px;
}

.page-id-184 #inner-banner .table-content {

    vertical-align: text-top;

}

.page-id-184 #inner-banner .banner-img {
    opacity: 1;
}

.page-id-184 #inner-banner .banner-text h1 {
    font-family: 'AvenirLTStd-Heavy', arial;
    line-height: 80px;
    font-size: 60px;
    color: #000000;
    margin-top: 45px;
}

.page-id-184 .send-them,
.page-id-184 .send-them.pum-trigger {
    margin: 46px 10px 48px;
    font-family: 'AvenirLTStd-Heavy', arial;
    border-radius: 4px;
    border-bottom: 3px solid #335897;
    background: linear-gradient(to top, #417cc0, #336095);
    font-size: 26px;
    line-height: 46px;
    font-weight: 700;
    color: #fff;
    padding: 12px 51px 12px 51px;
}
.page-id-184 .send-them:hover {
    background: linear-gradient(to bottom, #417cc0, #336095);
}

.page-id-184 img.img-gift {
    margin-top: 79px;
}

.page-id-184 #scroll .my-custom-anchor-link {
    font-size: 22px;
}

.page-id-184 #scroll .my-custom-anchor-link img {
    width: 64px !important;
    height: 91px !important;
}

@media (max-width: 980px) {
    .page-id-184 #inner-banner .banner-text h1 {
        line-height: 60px;
        font-size: 45px;

        margin-top: 30px;

    }
}

@media (max-width: 460px) {
    .page-id-184 .send-them,
    .page-id-184 .send-them.pum-trigger {
        font-size: 13px;
        line-height: 26px;
        padding: 7px 3px 7px 3px;
    }

}

@media (max-width: 768px) {
    .page-id-184 #content-page .body-content h2 {
        width: 95%;
    }

    .page-id-184 #content-page img {

        margin-top: -5em;
    }

    .page-id-184 #inner-banner .banner-img {
        background-size: 200% auto !important;
        background-position: center !important;
    }

    .page-id-184 #inner-banner {
        margin-top: 1px;
    }

    .page-id-184 #content-page .body-content h2 {
        line-height: 2em;
        width: 90%;
        margin: auto;
    }

    .page-id-184 #content-page .body-content p {
        margin-bottom: 18px;
    }

    .page-id-184 #scroll {
        margin-top: 8em;
    }

    .page-id-184 #inner-banner .banner-text h1 {
        line-height: 40px;
        font-size: 35px;
        margin-top: 10px;

    }

    .page-id-184 hr {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    
    .page-id-184 .send-them,
    .page-id-184 .send-them.pum-trigger {
        font-size: 19px;
        line-height: 26px;
        padding: 7px 13px 7px 13px;
    }
}

#section-7-pbx{
    background-color: #003264;
}
#section-7-pbx .section-content{
    color: #fff;
    margin: 50px auto 0;
}
#section-7-pbx .section-content h2{
    text-align: center;
    margin-bottom: 20px;
}

#section-7-pbx .section-content .contact-info-text{
    display: flex;
    justify-content: space-between;
    flex: 1 1 auto;
}
#section-7-pbx .section-content .contact-info-text .text-company{
    flex: 4;
}
#section-7-pbx .section-content .contact-info-text .logo-company{
    margin: 0 20px;
    flex: 1;
}
#section-7-pbx .section-content  .autor-company{
    text-align: right;
    font-style: italic;
    margin-top: 20px;

}
@media all and (max-width: 768px) {

    #section-7-pbx .section-content .contact-info-text {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    #section-7-pbx .section-content .contact-info-text .text-company{
        order: 2;
        margin: 20px 0;
    }
    #section-7-pbx .section-content .contact-info-text .logo-company{
        order: 1;
    }
    #section-7-pbx .section-content .autor-company{
        margin-bottom: 25px;
    }
}



/*Pum Content*/
#pum-2450 {
    overflow-y: scroll !important;
}
#popmake-2450 {
    background: transparent;
    box-shadow: none;
    max-width: 920px!important;
    width: 90% !important;
    margin-left: -32%;
}
#popmake-2450 form {
    background: linear-gradient(to top,#417cc0,#336095);
    font-family: "Segoe UI", sans-serif;
    padding: 30px;
}
#popmake-2450 form .fsError {
	background: transparent;
    color: #fff;
    border: none;
}
#popmake-2450 form .fsValidationError {
	box-shadow: none;
    border: none;
    background-color: transparent !important;

}
#popmake-2450 form .fsPage {
    display: flex;
    flex-wrap: wrap;
}
#popmake-2450 form .fsPage .fsFieldFocused {
    box-shadow: none;
    background-color: transparent;
}
#popmake-2450 form .fsPage > div:nth-child(3),
#popmake-2450 form .fsPage > div:nth-child(6) {
    width: 49%;
    margin-right: 2%;
}
#popmake-2450 form .fsPage > div:nth-child(4),
#popmake-2450 form .fsPage > div:nth-child(7) {
    width: 49%;
}

#popmake-2450 form .fsPage > div input,
#popmake-2450 form .fsPage > div textarea {
    max-width: 100%;
    width: 100% !important;
    box-shadow: none;
    border: none;
    height: 40px;
    padding-left: 14px;
	font-weight: 400;
}
#popmake-2450 form .fsPage > div input:focus,
#popmake-2450 form .fsPage > div textarea:focus {
    box-shadow: none !important;
}
#popmake-2450 form .fsPage > div input::placeholder,
#popmake-2450 form .fsPage > div textarea::placeholder {
    font-family: "Segoe UI", sans-serif;
    color: #000;
    font-weight: 400;
}
#popmake-2450 form .fsPage > div textarea {
    height: 160px;
    padding-top: 14px;
}
#popmake-2450 form .fsPage > div .fsSectionHeader {
    display: none;
}
#popmake-2450 form .fsPage > div p {
    font-size: 25px;
    font-weight: 400;
}

#popmake-2450 form .fsSubmit {
    background: transparent;
    margin-bottom: 0;
}
#popmake-2450 form .fsSubmit input {
    font-family: 'AvenirLTStd-Heavy',arial;
    border-radius: 4px;
    border-bottom: 3px solid #335897;
    background: linear-gradient(to top,#417cc0,#336095);
    font-size: 26px;
    line-height: 46px;
    font-weight: 700;
    color: #fff;
    padding: 12px 51px 12px 51px;
    border-color: #36679f !important;
}
#popmake-2450 form .fsSubmit input:hover {
    background: linear-gradient(to bottom,#417cc0,#336095);
}
#popmake-2450 #fsRow3731262-10 {
    margin-top: 30px;
}
@media (max-width: 768px) {
    #popmake-2450 form .fsPage > div input,
    #popmake-2450 form .fsPage > div textarea{
        font-size: 13px !important;
    }
}
@media (max-width: 600px) {
    #popmake-2450 form .fsPage > div {
        width: 100% !important;
        margin-right: 0 !important;
    }
}
